*{
    font-family: sans-serif;
    box-sizing: border-box;
}

.container-1{
    background: linear-gradient(rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0.8)), url(../img/IMG_4473.JPG), no-repeat center center;
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
    width: 100%;
    height: 80vh;
    padding-top: 60px;
}
@media (max-width:767px){
.text-decoration-none{
      visibility: visible !important;
}
.text-decoration-none img{
   visibility: visible !important;
   align-items: flex-end !important;
}
}
.container-1 h2{
    text-align: center;
    color: #fff;
    background: rgba(26, 23, 54, 0.6);
    padding-top: 20px;
    padding-bottom: 20px;
    border-bottom: 2px solid #fff;
    text-shadow: 2px 2px #ff0000;
}
.container-1 p{
    text-align: justify;
    padding: 10px;
    color: #fff;

}
#container-1{
    margin-top: -10vh;
}
#container-2{
    margin-top: -10vh;
}
.hg_section{
    margin-top: -10vh;
    background: #f8f7f7;
    padding: 10vh 5px;
} 
.hg_section h3{
    color: #aa0303;
}
.hg_section .tbk__subtitle{
    font-weight: bold;
    font-family: Georgia, 'Times New Roman', Times, serif;
}
#container{
    margin-top: -1vh;
    border-radius: 10px;
   
}
#container:hover{
    box-shadow: inset 0 0 10px #f7f6f4;

}
/*video section*/
.card {
    position: relative;
    background: #fff;
    border-radius: 20px;
    padding: 20px 60px;
    box-shadow: 0 0 10px #ccc;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
  }
  .card .image {
    width: 180px;
    height: 150px;
    padding: 3px;
    border: 3px solid blueviolet;
    background: #fff;
    border-radius: 10px;
    margin-bottom: 20px;
  }
  .card .image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 10px;
  }
  .card h3 {
    text-align: center;
  }
  .card p {
    color: orange;
    text-align: center;
  }
  .swiper-container {
    position: relative;
    margin: 0 auto;
    width: 100%;
  }
  .swiper {
    margin: 0 auto;
    cursor: grab;
  }
  .swiper-slide {
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .swiper-button-next,
  .swiper-button-prev {
    width: 30px;
    height: 30px;
    border-radius: 50%;
    background: #fff;
    box-shadow: 0 0 10px #ccc;
  }
  .swiper-button-next::after,
  .swiper-button-prev::after {
    font-size: 16px;
    font-weight: bold;
    color: #000;
  }
  .swiper-button-next:hover {
    transform: scale(1.2) translateX(80%);
  }
  .swiper-button-prev:hover {
    transform: scale(1.2) translateX(-80%);
  }
  .swiper-button-next {
    transform: translateX(100%);
  }
  .swiper-button-prev {
    transform: translateX(-100%);
  }
  .swiper-pagination {
    transform: translateY(200%);
  }
  .swiper-pagination-bullet {
    background: #fff;
    width: 15px;
    height: 15px;
  }
  
  /* placement slider section style start*/
  
  
 .hg_section--relative .mySwiper{
     width:80%;
 }
  
 .hg_section--relative .card {
    position: relative;
   padding: 10px 40px;
   box-shadow: 0 0 10px #ccc;
   background:none;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
  }
  .hg_section--relative .card .image {
    width: 120px;
    height: 90px;
    padding: 3px;
    /*border: 3px solid blueviolet;*/
    border-radius: 10px;
    margin-bottom: 20px;
  }
  .hg_section--relative .card .image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 10px;
  }
   .hg_section--relative .swiper-container {
    position: relative;
    margin: 0 auto;
    width: 100%;
  }
   .hg_section--relative .swiper {
    margin: 0 auto;
    cursor: grab;
  }
   .hg_section--relative .swiper-slide {
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .hg_section--relative .swiper-button-next,
   .hg_section--relative .swiper-button-prev {
    width: 30px;
    height: 30px;
    border-radius: 50%;
    background: #fff;
    box-shadow: 0 0 10px #ccc;
  }
  .hg_section--relative .swiper-button-next::after,
    .hg_section--relative .swiper-button-prev::after {
    font-size: 16px;
    font-weight: bold;
    color: #000;
  }
  .hg_section--relative  .swiper-button-next:hover {
    transform: scale(1.2) translateX(80%);
  }
   .hg_section--relative  .swiper-button-prev:hover {
    transform: scale(1.2) translateX(-80%);
  }
    .hg_section--relative  .swiper-button-next {
    transform: translateX(100%);
  }
   .hg_section--relative  .swiper-button-prev {
    transform: translateX(-100%);
  }
  .hg_section--relative   .swiper-pagination {
    transform: translateY(200%);
  }
    .hg_section--relative  .swiper-pagination-bullet {
    background: #fff;
    width: 15px;
    height: 15px;
  }
    /* placement slider section style start*/
  
  
  .ts-pt-partners .ts-pt-partners__title{
    font-size: 25px;
    font-weight: 500;
    color: #fff;
    padding: 6px;  
}

.ts-pt-partners .ts-pt-partners__carousel-item img{
    height: 58px;

}
.container-1 .form-group{
    display:flex;
}




@media (max-width:767px){
    .container-1{
        padding: 0;
        margin: 0;
        overflow: hidden;
    }
    .container-1 h2{
        font-size: 12px;
        
    }
    .container-1 p{
        font-size: 10px;
    }
    #container{
        box-shadow: inset 0 0 10px #f7f6f4;

    }
}

.container-fluid-1{
    background: linear-gradient(rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0.8)), url(../img/IMG_4053.JPG), no-repeat center center;
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
}

#container-fluid-1{
    padding-left: 10px;
    padding-right: 10px;
}

/*.rounded{
    border:1px solid red;
    overflow: hidden;
    background: #f2f1f8;

}
.list-unstyled:hover{
    box-shadow: inset 0 0 10px rgb(77, 74, 90);
    border-bottom: 10px;
    background: #e1dce9;

}*/

/*footer responsive*/

@media(max-width:767px){
    .rounded iframe{
        margin-top:3px;
}
.rounded{
    background:yellow;
}
}


.container-fluid-1 {
    padding: 5px;

}
}



